<md-content>
    <div layout="column">
        <div layout-gt-sm="row" flex="100" layout-padding layout-align="center start">
            <div flex-gt-sm="40" flex="100" layout="column">
                <md-card class="default-card eth-card">
                    <md-card-title flex="none" class="eth-card-title">
                        <md-card-title-text>
                            <span class="md-headline" role="heading" aria-level="2">ETH Library @ swisscovery</span>
                        </md-card-title-text>
                    </md-card-title>
                    <md-card-content>
                        <p>
                            ETH Library @ swisscovery is the central point of entry for your searches. Here you will find media from all the libraries of ETH Zurich and of around 500 other institutions, including the libraries of Swiss universities and universities of applied sciences.
                        </p>
                    </md-card-content>
                </md-card>
                <eth-bib-news-component></eth-bib-news-component>
                <md-card class="default-card eth-card eth-card-image">
                    <img class="" alt="" ng-src="/discovery/custom/41SLSP_ETH-ETH/img/fully-booked.jpg">                           
                </md-card>
            </div>

            <div flex-gt-sm="40" flex="100" layout="column">
                <md-card class="default-card eth-card eth-card-info">
                    <md-card-title flex="none" class="eth-card-title">
                        <md-card-title-text>
                            <span class="md-headline" role="heading" aria-level="2">Information and support</span>
                        </md-card-title-text>
                    </md-card-title>
                    <md-card-content>
                        <div>
                            <a href="mailto:info@library.ethz.ch">info@library.ethz.ch</a>
                        </div>
                        <div>
                            <a href="tel:+4144 632 21 25">+41 44 632 21 35</a>
                        </div>
                        <div>
                            <a target="_blank" href="https://eu.libraryh3lp.com/chat/ethbibs-queue@chat.eu.libraryh3lp.com?skin=15125&popout=1&sounds=0">Ask us via Chat
                                <prm-icon external-link icon-type="svg" svg-icon-set="primo-ui" icon-definition="open-in-new"></prm-icon>
                                <prm-icon link-arrow external-link icon-type="svg" svg-icon-set="primo-ui" icon-definition="chevron-right"></prm-icon>
                            </a>
                        </div>
                        <div>
                            <a target="_blank" href="https://library.ethz.ch/en/searching-and-using/borrowing-and-using/swisscovery-hilfe-auf-einen-blick.html" class="arrow-link" rel="external">
                                Help at a glance
                                <prm-icon external-link icon-type="svg" svg-icon-set="primo-ui" icon-definition="open-in-new"></prm-icon>
                            </a>
                        </div>
                    </md-card-content>
                </md-card>
                <md-card class="default-card eth-card eth-card-links">
                    <md-card-title flex="none" class="eth-card-title">
                        <md-card-title-text>
                            <span class="md-headline" role="heading" aria-level="2">Info sheets and links</span>
                        </md-card-title-text>
                    </md-card-title>
                    <md-card-content>
                        <span class="md-title" role="heading" aria-level="3">Register</span>
                        <ul>
                            <li>
                                <a target="_blank" href="https://ethz.ch/content/dam/ethz/associates/ethlibrary-dam/documents/ausleihen-und-bestellen/Anleitung_Registrierung_swisscovery_EN_members_ETH.pdf" class="arrow-link" rel="external">
                                    members of ETH Zurich (PDF)
                                    <prm-icon external-link icon-type="svg" svg-icon-set="primo-ui" icon-definition="open-in-new"></prm-icon>
                                </a>
                            </li>
                            <li>
                                <a target="_blank" href="https://ethz.ch/content/dam/ethz/associates/ethlibrary-dam/documents/ausleihen-und-bestellen/Anleitung_Registrierung_swisscovery_EN_non-members_ETH.pdf" class="arrow-link" rel="external">
                                    non-members of ETH Zurich (PDF)
                                    <prm-icon external-link icon-type="svg" svg-icon-set="primo-ui" icon-definition="open-in-new"></prm-icon>
                                </a>
                            </li>
                            <li>
                                <a target="_blank" href="https://unlimited.ethz.ch/spaces/WWE/pages/194118866/Registration#Registration-Registrationforcompanies" class="arrow-link" rel="external">
                                    companies, NPOs and libraries
                                    <prm-icon external-link icon-type="svg" svg-icon-set="primo-ui" icon-definition="open-in-new"></prm-icon>
                                </a>
                            </li>
                    </ul>
                        <span class="md-title" role="heading" aria-level="3">Ordering</span>
                        <ul>
                            <li>
                                <a target="_blank" href="https://ethz.ch/content/dam/ethz/associates/ethlibrary-dam/documents/ausleihen-und-bestellen/Anleitung_Bestellung_swisscovery_ETH_employees_EN.pdf">ETH Zurich employees and doctoral students (PDF)
                                    <prm-icon external-link icon-type="svg" svg-icon-set="primo-ui" icon-definition="open-in-new"></prm-icon>
                                    <prm-icon link-arrow external-link icon-type="svg" svg-icon-set="primo-ui" icon-definition="chevron-right"></prm-icon>
                                </a>
                            </li>
                            <li>
                                <a target="_blank" href="https://ethz.ch/content/dam/ethz/associates/ethlibrary-dam/documents/ausleihen-und-bestellen/Anleitung_Bestellung_swisscovery_ETH_students_Non-members_EN.pdf">ETH Zurich students and non-members of ETH Zurich (PDF)
                                    <prm-icon external-link icon-type="svg" svg-icon-set="primo-ui" icon-definition="open-in-new"></prm-icon>
                                    <prm-icon link-arrow external-link icon-type="svg" svg-icon-set="primo-ui" icon-definition="chevron-right"></prm-icon>
                                </a>
                            </li>
                        </ul>
                        <span class="md-title" role="heading" aria-level="3">Fees</span>
                        <ul>
                            <li>
                                <a target="_blank" href="https://unlimited.ethz.ch/spaces/WWE/pages/194118857/Fees+and+conditions+of+use" class="arrow-link" rel="external">
                                    fees overview
                                    <prm-icon external-link icon-type="svg" svg-icon-set="primo-ui" icon-definition="open-in-new"></prm-icon>
                                </a>
                            </li>
                        </ul>
                        <span class="md-title" role="heading" aria-level="3">Search options</span>
                        <ul>
                            <li>
                                <a target="_blank" href="https://eth.swisscovery.slsp.ch/discovery/search?query=any,contains,&pfilter=rtype,exact,articles&tab=41SLSP_DN_CI&search_scope=DN_and_CI&vid=41SLSP_ETH:ETH&mfacet=rtype,include,articles,1,lk&lang=en&offset=0" class="arrow-link" rel="external">
                                    article search
                                    <prm-icon external-link icon-type="svg" svg-icon-set="primo-ui" icon-definition="open-in-new"></prm-icon>
                                </a>
                            </li>
                            <li>
                                <a target="_blank" href="/discovery/jsearch?vid=41SLSP_ETH:ETH&lang=en" class="arrow-link" rel="external">
                                    journal search (ETH Zurich only)
                                    <prm-icon external-link icon-type="svg" svg-icon-set="primo-ui" icon-definition="open-in-new"></prm-icon>
                                </a>
                            </li>
                            <li>
                                <a target="_blank" href="/discovery/browse?vid=41SLSP_ETH:ETH&lang=en" class="arrow-link" rel="external">
                                    search by call number (ETH Zurich only)
                                    <prm-icon external-link icon-type="svg" svg-icon-set="primo-ui" icon-definition="open-in-new"></prm-icon>
                                </a>
                            </li>
                        </ul>
                    </md-card-content>
                </md-card>
                <md-card class="default-card eth-card">
                    <md-card-title flex="none" class="eth-card-title">
                        <md-card-title-text>
                            <span class="md-headline" role="heading" aria-level="2">We value your opinion</span>
                        </md-card-title-text>
                    </md-card-title>
                    <md-card-content>
                        <p>
                            Please don’t hesitate to post any ideas or criticism on our
                            <a target="_blank" href="https://ethbibliothek.padlet.org/ETHBibliothek/Feedbackwall" class="arrow-link" rel="external">
                                feedback wall
                                <prm-icon external-link icon-type="svg" svg-icon-set="primo-ui" icon-definition="open-in-new"></prm-icon>
                            </a>.
                        </p>
                    </md-card-content>
                </md-card>
            </div>
        </div>

        <div class="eth-home-footer" layout="row" flex="100" layout-align="center start">
            <md-card class="default-card" flex-gt-sm="80" flex="100">
                <md-card-title flex="none" class="accessible-only">
                    <md-card-title-text>
                        <span class="md-headline" role="heading" aria-level="2">Weitere Links</span>
                    </md-card-title-text>
                </md-card-title>
                <md-card-content>
                    <div layout="row" layout-xs="column" layout-wrap>
                        <a target="_blank" href="https://library.ethz.ch/footer/datenschutz.html" class="arrow-link second" rel="external">Datenschutz
                            <prm-icon external-link icon-type="svg" svg-icon-set="primo-ui" icon-definition="open-in-new"></prm-icon>
                        </a>
                        <a target="_blank" href="https://library.ethz.ch/footer/impressum.html" class="arrow-link first" rel="external">Impressum
                            <prm-icon external-link icon-type="svg" svg-icon-set="primo-ui" icon-definition="open-in-new"></prm-icon>
                        </a>
                    </div>
                    <div layout="row" layout-wrap>
                        ETH Zürich ist Mitglied der
                        <a target="_blank" href="https://slsp.ch/de" class="eth-slsp-link">
                            <span>Swiss Library Service Platform (SLSP)</span>
                            <prm-icon external-link icon-type="svg" svg-icon-set="primo-ui" icon-definition="open-in-new"></prm-icon>
                        </a>
                    </div>
                </md-card-content>
            </md-card>
        </div>
    </div>
</md-content>
